<font size=4>RUUM LISATUD!</font>

<br><br><br>

<A HREF="Avaleht2.php"> Tagasi valikute juurde. </A> 

<?php
    mysql_connect("localhost", "allan", "swiuno97");
    mysql_select_db("allan");

if(strlen($_REQUEST[klass])==0){

echo "<BR><BR>";
echo "Ruumi ei õnnestu lisada, kuna lahter jäi tühjaks!";

}else{

if(ereg('^[a-zA-Z0-9]|_|[[:space:]]+$', $_REQUEST[klass])==false)
{
echo "<BR><BR>";
echo "Ruumi ei õnnestu lisada, probleem vahendi nimes!";

}
else
{

$klass=addslashes($_REQUEST[klass]);

$KLASS=htmlspecialchars(stripslashes($klass));

$lause="INSERT INTO KLASS (KLASS_nimi) values
('$KLASS')";

echo "<BR><BR>";

echo"Klass : ".$_REQUEST[klass]." lisatud!"; 



 }
}


mysql_query($lause);
    mysql_close();
?>